@import "variables.pcss";

@media screen and ( min-width: $br-tablet ) {
	.gallery {
		display: flex;
		justify-content: center;
		align-content: center;
		align-items: center;
		flex-wrap: wrap;

		&-item {
			flex: 1 1 50%;
			margin: auto;
		}

		img {
			margin-bottom: 0;
		}
	}
}
